<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-base:16.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6990d6106dbfe791780ddb1e9339cd06/jetified-play-services-measurement-base-16.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6990d6106dbfe791780ddb1e9339cd06/jetified-play-services-measurement-base-16.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-base/16.3.0/73a2e465a7105bad4fc553c80674804c082d57c6/play-services-measurement-base-16.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>